@charset "UTF-8";

@font-face {
  font-family: "csm-web";
  src:url("fonts/csm-web.eot");
  src:url("fonts/csm-web.eot?#iefix") format("embedded-opentype"),
    url("fonts/csm-web.woff") format("woff"),
    url("fonts/csm-web.ttf") format("truetype"),
    url("fonts/csm-web.svg#csm-web") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "csm-web" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="anticon-"]:before,
[class*=" anticon-"]:before {
  font-family: "csm-web" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.anticon-ic-arrow-dropdown:before {
  content: "\61";
}
.anticon-ic-detail:before {
  content: "\62";
}
.anticon-ic-home:before {
  content: "\63";
}
.anticon-ic-logout:before {
  content: "\64";
}
.anticon-ic-payment:before {
  content: "\65";
}
.anticon-ic-search:before {
  content: "\66";
}
.anticon-ic-seat:before {
  content: "\67";
}
.anticon-ic-service:before {
  content: "\68";
}
.anticon-ic-setting:before {
  content: "\69";
}
.anticon-usd:before {
  content: "\6a";
}
.anticon-male:before {
  content: "\e030";
}
.anticon-female:before {
  content: "\e031";
}
.anticon-ic-date:before {
  content: "\e032";
}
.anticon-ic-check-out:before {
  content: "\e033";
}
.anticon-ic-check-in:before {
  content: "\e034";
}
.anticon-ic-more:before {
  content: "\e035";
}
.anticon-check-circle:before {
  content: "\6b";
}
